# Class: WeeklyTeamStat

## WeeklyTeamStat()

Weekly Team Stat model --------------------------------------------------------------------------- A record containing the stats for a single team for a single lineup for a single week.

## Constructor

#### new WeeklyTeamStat()

Source:
  - app/models/WeeklyTeamStat.model.js, line 9

### Extends

- Model

### Members

#### (static) schema

defines the schema of the particular model

Source:
  - app/models/WeeklyTeamStat.model.js, line 17